Subject: [IGSMAIL-1776] Reduced data output at WSRT
From: Boudewijn Ambrosius and Danny van Loon (DEOS)
Date: Tue, 6 Jan 1998 8:42:42 PST

******************************************************************************
IGS Electronic Mail      Tue Jan  6  8:42:42 PST 1998      Message Number 1776
******************************************************************************

Author: Boudewijn Ambrosius and Danny van Loon (DEOS)
Subject: Reduced data output at WSRT

During the past few weeks the data output of station Westerbork (WSRT)
in the Netherlands has decreased continuously. Every day, the download
file was truncated at the end and the amount of data lost increased with
every day, up to about 6 hours during the latest downloads. Several
attempts to reset the receiver and to re-install the receiver software
failed to resolve the problem.

Today it was discovered that the problem was caused by a bad connection
in the RS-232 download cable. The cable was replaced and the problem seems
to have disappeared. Unfortunately, it has lead to a considerable loss
of data, part of which is unrecoverable. However, we may be able to
retrieve at least some of the missing data since the receiver has a
10 Mb flash-card memory. Therefore we expect to replace the data files
which were posted during the first few days of this year with new ones.
Further announcment of this will follow.

We apologize for the inconvenience this may have caused.

Boudewijn Ambrosius and Danny van Loon

[Mailed From: Boudewijn Ambrosius <[email-masked]>]